* Auto-ripping, splitting and tagging Albums and Audiobooks from YouTube:
  https://www.youtube.com/watch?v=z_CcQhbwINU
* script to auto update aur folder apps
* script to retrieve login pwd and use it to run bitwarden-cli?
